.helperPaddingMedium {padding: 40px 50px;}
.helperPadding10 {padding:10px;}
.helperPadding20 {padding:20px;}
.helperMarginTop20 {margin-top:20px;}
.helperMarginTop50 {margin-top:50px;}
.helperPaddingTop20 {padding-top:20px;}
.helperPaddingTop50 {padding-top:50px;}
.helperBold {font-weight: bold;}
.helper100 {width:100%;}

h1 {font-size:27px;}

a {
    color: #303434;
    text-decoration: none;
}

a:hover, a:focus {
    color: #303434;
    text-decoration: underline;
}

html {
    overflow-y: scroll;
}
@media (max-width: 767px) {
    #carousel-home .carousel-caption {
        display: none;
    }

    #footer-logo-img {
        max-width: 300px;
    }
}
@media (min-width: 768px) {
    #site-index #mainContainer.container {
        width: 770px;
    }

    #footer-logo-img {
        max-width: 300px;
        float: right;
        padding: 30px 0 0 0;
    }
}
@media (min-width: 992px) {
    #site-index #mainContainer.container {
        width: 1000px;
    }
}
@media (min-width: 1200px) {
    #site-index #mainContainer.container {
        width: 1200px;
    }
}

.navbar-inverse a.navbar-brand {
    color:#ffd729;
}

#mainContainer {
    background: #ffffff;
}

#site-index .body-content {
    background:#F5F5F3;
    padding: 0 15px 20px 15px;
}

.wrap > .container {
    padding: 20px 15px 20px;
    margin-top:20px;
}

#site-index #mainContainer {
    background: none;
    max-width:1200px;
    margin-top:0;
}

#commonHeaderBanner {
    position: relative;
    background:#D7D7D7;
    max-height:225px;
    width:100%;
    margin-top:51px;
    padding: 30px 0;
    border-bottom: 6px solid #ffd729;
}

#commonHeaderBanner > div {
    position: relative;
    max-width:1260px;
    margin:0 auto;
}

footer.footer > .container {
    background:#303434;
    padding-top:20px;
    padding-bottom:20px;
}

footer.footer p, footer.footer dd, footer.footer dl, footer.footer a {
    color:#ffffff;
}

#contactUsFooter {
    color:#ffd729;
    font-size: 16px;
}

#phoneFooter {
    font-size: 16px;
}

#footerDL1 dt {
    text-align: left;
    width: 45px;
}

#footerDL1 dd {
    margin-left: 55px;
}

div.carousel-caption {
    text-align: right;
    text-shadow: none;
}

.carousel-caption > span.line1 {
    font-size: 20px;
}

.carousel-caption > span.line2 {
    font-size: 23px;
    font-weight: bold;
}

#site-index  .wrap > .container {
    padding: 0 15px 20px;
}

.breadcrumb {
    margin-bottom: 0;
}

#contactEnquiriesTable a {
    color:#303434;
}

#quickLinksUL {
    margin:0;
    padding:0;
}

#quickLinksUL li {
    background: #dfe0e2;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    padding-left: 30px;
    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
    width: 90%;
    border: 1px solid #c2c2c3
}

#quickLinksUL a {
    color: #000;
    cursor: pointer;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #303434;
    text-decoration: none;
    background-color: #ffd729;
    outline: 0;
}

#veryBottomRow {
    border-top:1px solid #4d4d4d;
    padding-top:20px;
}

#galleryRowDiv > div {
    padding:0;
}

